@charset "UTF-8";
/* CSS Document */

body {
    font-family: 'Raleway', arial, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

* {	
    /* Smooth Text */
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
	color: #347dc1;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.btn {
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
a:hover {
	color: #333;
}

h1,h2,h3,h4,h5,h6,ul,p {margin-top: 0px;}

.noPadd {padding: 0px !important; margin: 0px !important;}

.playFont, .top-cta h2, .tlgIntro li a, .bikeCatStyle, h1,h2,h3,h4,h5,h6, .contactInfo .col-sm-5, .socialShare, .footer, .top-cta a {font-family: 'Play', arial, sans-serif;}

.red {color: #da0500;}
.redBg {background-color: #da0500 !important;}
.redBg:hover {background-color: #00aeef !important;}

.main-nav {
    font-family: 'Play', arial, sans-serif;
    background: -moz-linear-gradient(top,  #00aeef 48%, #00aeef 50%, #00a9e8 50%, #00a9e8 100%, #00a9e8 100%); 
    background: -webkit-linear-gradient(top,  #00aeef 48%,#00aeef 50%,#00a9e8 50%,#00a9e8 100%,#00a9e8 100%); 
    background: linear-gradient(to bottom,  #00aeef 48%,#00aeef 50%,#00a9e8 50%,#00a9e8 100%,#00a9e8 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#00a9e8',GradientType=0 );
}

.navbar-nav {width: 100%;}

.navRedBtn {
    float: right !important;
    background: -moz-linear-gradient(top,  #e43731 48%, #e43731 50%, #da0500 50%, #da0500 100%, #da0500 100%); 
    background: -webkit-linear-gradient(top,  #e43731 48%,#e43731 50%,#da0500 50%,#da0500 100%,#da0500 100%); 
    background: linear-gradient(to bottom,  #e43731 48%,#e43731 50%,#da0500 50%,#da0500 100%,#da0500 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e43731', endColorstr='#da0500',GradientType=0 );
    border-right: 1px solid #d30500;
    border-left: 1px solid #e53731;
}

.navRedBtn:first-child {border-right: 0px;}
.navRedBtn:last-child {border-left: 0px;}

.navbar-collapse {padding: 0px; line-height: 0px;}

.navbar-brand {display: none;}

.navbar-default .navbar-nav > li > a {
    font-weight: 700;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}
.navbar-default .navbar-nav > li:first-child > a {border: 0px;}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #000;
    color: #fff;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #000;
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #000;
    color: #fff;
}

/* Keep hover style for dropdown menu */

.navbar-nav>li:hover > a {color: rgba(255,255,255,1); background-color: #000;}
.current-menu-ancestor > a {color: rgba(255,255,255,1) !important; background-color: #000 !important;}
.dropdown-menu > .active.img-nav-item > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active.img-nav-item > a:focus {background-color: #fff;} 

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff !important;
    background-color: #00aeef;
}

/* Dropdown Styles */

.dropdown-menu {
    font-family: 'Play', arial, sans-serif;
    position: absolute;
    top: 100%;
    left: 0 !important;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 250px;
    padding: 10px 0;
    margin: 0;
    font-size: 16px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    font-weight: normal;
    color: #000;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #00aeef;
    text-decoration: none;
    background: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #00aeef;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    color: #00aeef;
}

.dropdown-menu > li a:hover:after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    color: #00aeef;
    right: 10px;
}

.img-nav-item {float: left; display: inline-block; width: 50%; text-align: center;}
.img-nav-item img {margin-bottom: 8px;}

.dropdown-menu > li.img-nav-item a:hover:after {
    display: none;
}

.headWht {
    background-color: rgba(255, 255, 255, 0.6);
    height: 165px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}

.headerWrapper {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

.logoContainer {padding-top: 23px; padding-bottom: 23px;}

.rightHead {
    text-align: right;
    font-size: 24px;
    font-style: italic;
    margin-top: 45px;
}
.rightHead p {margin-bottom: 15px;}

.contactHeadNo {
    font-family: Play, arial, sans-serif;
    font-size: 36px; 
    font-style: normal;
}

.contactHeadNo a {color: #000;}
.contactHeadNo a:hover, .contactHeadNo a:focus {text-decoration: none;}

.pageHeading {
    padding-top: 260px;
    padding-bottom: 80px;
}
.pageHeading h1 {
    text-transform: uppercase;
    font-size: 48px;
    margin-bottom: 0px;
    color: #fff;
    font-weight: 700;
}

.pageSlider {
}


.top-cta {
    padding: 80px 0;
    text-align: center;
}

.top-cta h2 {
    font-weight: 400;
    margin-bottom: 50px;
    font-size: 42px;
    line-height: 1em;
}

.top-cta li {padding: 0px;}

.top-cta li a {
    font-weight: 700;
    background-color: #000;
    padding: 15px 30px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

.top-cta li a:hover, .top-cta li a:focus {
    text-decoration: none;
    background-color: #00aeef;
}

.top-cta li:first-child a {
    border-radius: 5px 0px 0px 5px;
    margin-right: -5px;
}

.top-cta li:last-child a {
    border-radius: 0px 5px 5px 0px;
    margin-left: -5px;
}

.ltgShops {
    background-image: url(../img/road-bg.jpg);
    background-position: bottom right;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 80px 0;
}

.serConBlue, .serConRed {
    position: relative;
}

.serConBlue a, .serConRed a {color: #fff;}
.serConBlue a:hover, .serConBlue a:focus, .serConRed a:hover, .serConRed a:focus {
    text-decoration: none;
}

.serConBlue h3 {
    background-image: url(../img/cat-name-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    padding: 25px 0 40px 0;
    margin-bottom: -40px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
}
.serConBlue img, .serConRed img {
    width: 100%;
    height: auto;
    margin: 0px;
}

.serConBlue p, .serConRed p {
    background-color: #00aeef;
    margin: 0px;
    padding: 15px;
    margin-top: -1px;
}

.serConRed p {background-color: #da0500;}
.serConRed h3 { 
    background: url(../img/cat-name-bg-red.png);
    background-position: center;
    background-repeat: no-repeat;
    padding: 25px 0 40px 0;
    margin-bottom: -40px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
}


.tlgIntro h2 {font-size: 48px; margin-bottom: 30px;}
.tlgIntro p {font-size: 20px;}

.tlgServices {
    padding: 90px 0 80px 0;
    text-align: center;
}
.tlgServices h2 {font-size: 48px; text-transform: uppercase; margin: 0 0 20px 0; color: #000;}
.tlgServices h4 { font-size: 26px; text-transform: uppercase; font-weight: 700; margin-bottom: 10px;}
.tlgServices .introTxt p {font-size: 20px ; color: #888; margin-bottom: 30px; font-weight: 500;}
.introTxt {margin-bottom: 40px;}
.tlgServices img {width: 100%; height: auto; margin-bottom: 20px;}
.tlgServices p {font-size: 16px; color: #aeaeae;font-weight: 500;}
.tlgServices a:hover img {
    opacity: 0.7;
}

.contactSection {position: relative;}

.locationMap {
    position: absolute;
    height: 520px; 
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
}
.locationMap iframe{
    pointer-events: none;
    padding: 0px;
    margin: 0px;
}

.locationMap iframe { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.contactInfo .col-sm-5 {
    background-color: rgba(0, 174, 239, 0.8);
    height: 520px;
    color: #fff;
    padding-top: 40px;
    padding-left: 30px;
    font-size: 20px;
}

.contactInfo .col-sm-5 a {color: #fff;}

.contactInfo .col-sm-5 i {
    font-size: 36px;
    float: right;
    margin-right: 20px;
}

.socialShare {
    background-color: #000;
    text-align: center;
}

.socialShare ul {margin-bottom: 0px;}

.socialShare a {
    color: #fefefe;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    padding: 15px 20px;
}

.socialShare a i {font-size: 24px; float: left; margin-right: 10px;}

.socialShare a:hover  {
    text-decoration: none;
}

.tlg-facebook-icon:hover {background-color: #3b5998;}
.tlg-youtube-icon:hover {background-color: #bb0000;}
.tlg-instagram-icon:hover {background-color: #125688;}
.tlg-google-icon:hover {background-color: #dd4b39;}


.footer {
    background: url(../img/footer-bg.jpg);
    background-position: bottom center;
    background-size: cover;
    text-align: center;
}
.ftLogoContainer {
    padding-top: 100px;
    padding-bottom: 50px;
}
.footerNav li {line-height: 1em; overflow: hidden;}
.footerNav a {
    color: #fff;
    font-size: 18px;
    color: #fefefe;
    border-right: 1px solid #fff;
    padding-right: 15px;
}
.footerNav li:last-child a {border: 0px;}
.footerNav {margin-bottom: 80px;}
.ftLogoContainer img {max-width: 100%; height: auto;}
.yamahaServices {margin-bottom: 80px;}
.tlgNewsletter {margin-bottom: 40px;}
.tlgNewsletter h4 {font-size: 24px; color: #fefefe; font-weight: 700; margin-bottom: 30px;}
.copyright {
    background-color: #252525;
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 14px;
    color: #fff;
}
.copyright a {color:#fff;}
.copyright .col-sm-6 {text-align: right;}



/* MAILCHIMP STYLE */
#mailchimp input {
    border: medium none;
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 20px 15px;
    text-transform: uppercase;
    margin-left: -2px;
    width: 30%;
}

#mailchimp input.email, #mailchimp input.name {background-color: rgba(68, 68, 68, 0.8); }
 
#mailchimp input[type="submit"] {
    background-color: #00aeef;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 20px 0px;
    font-weight: 700;
    width: 20%;
}

#mailchimp input[type="submit"]:hover { background-color: #000; }


/* New Styles */
.contact-page {padding: 60px 0; font-family: 'Play', arial, sans-serif !important;}
.rightContact {font-size: 16px;}
.contactPage h1 {font-weight: 700;}
.defaultHeadBG {
    background-image: url(../img/bike-road-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}
.mainPageContent {padding: 60px 0;}
p {margin-bottom: 25px;}

.pageFeatureImg img {margin-bottom: 30px;}

.blueBtn {
    font-family: 'Play', arial, sans-serif;
    cursor: pointer;
    background-color: #2aace3;
    padding: 10px 30px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    display: inline-block;
    margin-top: 0px !important;
    margin-bottom: 20px;
}

.blueBtn:hover {
    text-decoration: none;
    background-color: #000;
    color: #fff;
}

.jt-title {background-color: #2aace3 !important;}

/* Responsive iFrame */
.iframe-wrapper{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background: #fff;
}
.h_iframe {position:relative; }
.h_iframe .ratio {display: block; width: 100%; height: auto;}
.h_iframe iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.ErrorNotFound {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #f5f5f5;
}

.searchResults {
    padding: 80px 0;
}

.sideTools {
    position: fixed;
    left: 0;
    top: 25%;
	z-index: 111;
    overflow: hidden;
    font-family: 'Play', arial, sans-serif;
    font-weight: 700;
    display: inline-block;
    background-color: #da0500;
    text-align: center;
    border-radius: 0px 5px 5px 0px;
}

.sideTools ul {
    list-style: none;
    margin: 0px;
    padding: 0;
}

.sideTools li a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    line-height: 15px;
    border-bottom: 1px solid #bf0400;
    border-top: 1px solid #eb0500;
}

.sideTools li a:hover, .sideTools li a:focus {text-decoration: none; background-color: #000;}

.sideTools li i {
    display: block;
    font-size: 28px;
    margin-bottom: 10px;
    color: rgba(255,255,255,0.7);
}

#search {
    position: relative;
    font-size: 18px;
    padding-top: 20px;
    margin: -20px auto 0;
}
.search-input {
    width: 100%;
    padding-left: 45px;
    border: 2px solid #ccc;
    box-shadow: none;
    border-radius: 4px;
}
.search-input:focus {
    outline: none;
    box-shadow: none;
    border-color: #00aeef;
}
#search label {
    position: absolute;
    left: 17px;
    top: 31px;
    color: #ccc;
    font-size: 24px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.yamahaServices img {
    width: auto;
    height: 58px;
}

.yamahaServices img:hover {
	opacity: 0.7;
}

/* Trooper Lu Tv*/
.trooperLuTv h2 {
    font-size: 48px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    color: #000;
}

.trooperLuTv p {
    font-size: 20px;
    color: #888;
    margin-bottom: 30px;
    font-weight: 500;
}
.moreVideos {padding-bottom: 60px; margin-top: -30px;}
.yottie-widget-nav, div.yottie-widget-video-info {display: none !important;}

/* Promo Page */
.topPromo {padding-top: 10px; padding-bottom: 80px;}
.promoDescription {
    background-color: #283033;
    text-align: center;
    padding: 70px 0;
    font-size: 18px;
    color: #cecece;
}
.actionBtn {margin-bottom: 20px;}
.actionBtn a {
    font-family: 'Play', arial, sans-serif;
    position: relative;
    display: block;
    background-color: #000;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    padding: 20px 0px;
}
.actionBtn a:hover, .actionBtn a:focus {
    text-decoration: none;
    background-color: #00aeef;
}
.priceBox {
    font-family: 'Play', arial, sans-serif;
    background-color: #da0500;
    font-size: 38px;
    color: #fff;
    font-weight: 700;
    -moz-text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.64);
    -webkit-text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.64);
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.64);
    display: block;
    padding: 20px;
    text-align: center;
}
.promoFooter {padding-top: 80px; padding-bottom: 20px;}

.panel-default > .panel-heading {background-color: #2aace3; color: #fff; }
.panel-default > .panel-heading h4 {font-weight: 700; margin-bottom: 0px;}
.list-group-item {font-family: 'Play', arial, sans-serif; font-weight: 700;}


/* Woo Commerce Update css */

.woocommerce input[type=passsword], .woocommerce textarea, .woocommerce input[type=text], .woocommerce input[type=tel], .woocommerce input[type=email] {
	border: 1px solid #ccc;
    height: 35px;
    padding: 0 10px;
    border-radius: 3px;
}

.woocommerce textarea {
	padding-top: 10px;
}